body.department.aarhus-bss {
background-color:#ffffff;
}

.aubanner.aubanner-2.white {
border: 1px solid #EDEDED;
margin-top:12px;
}

.Hero {
  position: relative;
  color: white;
margin-top:-22px;
}
.Hero img {
  width: 100%;
  height: auto;
}


.Box {
  position: absolute;
  bottom: 43px;
  left: 80px;
background:#002546c4;
padding:20px;
padding-left:35px;
padding-right:55px;
}

.Box h2 {
font-size:2.818182rem;
margin-top:0;
line-height:1;
}

.Box h3 {
font-size:2.818182rem;
font-family:AUpassatalight;
margin-top:0;
line-height:1;
}

.MiddleElement {
  position: relative;
  color: white;
}

#c358600 div {
margin:-15px;
}



.MiddleBox {
  position: absolute;
  bottom: -25px;
  left: 80px;
background:#002546c4;
padding:20px;
padding-top:50px;
padding-left:35px;
padding-right:55px;
max-width:450px;
height:115%;
}


.MiddleBox h2 {
font-size:2.818182rem;
margin-top:0;
line-height:1;
}

.MiddleBox h3 {
font-size:2.818182rem;
font-family:AUpassataRegular;
margin-top:0;
line-height:1;
}

.MiddleBox p {
font-family:AUpassataRegular;
}

.Box-bottom-right {
  position: absolute;
  bottom: 30px;
  right: 50px;
}



.BottomElement {
  position: relative;
  color: white;
}



.BottomBox {
  position: absolute;
  bottom: 15px;
  left: 80px;
background:#002546c4;
padding:20px;
padding-top:50px;
padding-left:35px;
padding-right:55px;
max-width:450px;
height:100%;
}


.BottomBox h2 {
font-size:2.818182rem;
margin-top:0;
line-height:1;
}

.BottomBox h3 {
font-size:2.818182rem;
font-family:AUpassataRegular;
margin-top:0;
line-height:1;
}

.BottomBox p {
font-family:AUpassataRegular;
}



.aubanner.aubanner-2 p, .aubanner.aubanner-2 ul {
font-family:auPassataRegular;
}

.Box-bottom-right b {
font-family:AUpassataBold;
color:white
}


a.button.bg-white {
border: 1px solid #EDEDED!important;
}

p {
font-family: 'AUPassataRegular';
}

.aubanner.aubanner-2 p {
font-family: 'AUPassataRegular';
}

.au-youtube-info__text {
font-family: 'AUPassataRegular';
}

.hero h1 {
line-height:1.2em;
color: #fff;
text-align: center;
position: relative;
margin-bottom:0;
top: 30%;
-webkit-transform: translateY(-20%);
-ms-transform: translateY(-20%);
transform: translateY(-20%); 
}
.hero p {
color: #fff;
text-align: center;
position: relative;
top: 30%;
font-size:5vw;
font-family:AUPassataRegular;
line-height:1.2em;
margin-bottom:1em;
-webkit-transform: translateY(-20%);
-ms-transform: translateY(-20%);
transform: translateY(-20%); 
}

.container {
  position: relative;
  text-align: center;
  color: white;
}

.centered {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  font-family:auPassataBold;
font-size:3rem;
line-height:1.2;
}

.centeredSmall {
  position: absolute;
  top: 65%;
  left: 50%;
  transform: translate(-50%, -50%);
  font-family:auPassataRegular;
font-size:1.5rem;
line-height: 1.0;
}


/*Row*/
.row .row {
    margin: 0em;
}


.demo-video-wrapper {
  background-image: url("//auinstallation40.cs.au.dk/fileadmin/studerende.au.dk/BSS/dokumenter/Ruspjecer/Video/Herning_AT_3462-mobilbanner-overlay.jpg ");
}
/* Video overlay and content */
.video-overlay {
  position: absolute;
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
  pointer-events: none;
background:#0025466b;
}

.video-hero--content {
  position: relative;
  text-align: center;
  color: #FFF;
  margin: 70px 0;
}

.video-hero--content h1 {
  font-size: 6em;
  margin: 0 0 -22px;
line-height:1.2em;
color:#fff;
}
.video-hero--content h2 {
  font-size: 2em;
  margin: 0 0 10px;
color:#fff;
}

.video-hero--content p {
  font-family:"AUPassataRegular";
  font-size: 20px;
  margin: 0;
}

/* CSS from jQuery Background Video plugin */
/**
* Set default positioning as a fallback for if the plugin fails
*/
.jquery-background-video-wrapper {
  position: relative;
margin-top:-22px;
  overflow: hidden;
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
}

.jquery-background-video {
  position: absolute;
  min-width: 100%;
  min-height: 100%;
  width: auto;
  height: auto;
  top: 50%;
  left: 50%;
  -o-object-fit: contain;
  object-fit: contain;
  -webkit-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
}


.full-width {
margin-top:-39px;
max-width:100%!important;
}


.main h2 {
font-size:1.4em;
}

html {
  scroll-behavior: smooth;
}

.csc-frame.au_collapsible>.csc-header:after {
    padding-right: 3rem;
    padding-top: 2rem;
}

.au_collapsible {
    background-color: #ffffff !important; 
    padding: 3rem !important;
    border: 1px solid #EDEDED !important;
}

.pure-simple-person-single {
padding:2rem;
}

.aubanner.aubanner-2 .aubanner-content {
padding: 3rem;
}

.aubanner.aubanner-2 p {
font-family:auPassataRegular;
}

.container {
  position: relative;
  text-align: center;
  color: white;
}

blockquote, blockquote p {    
font-size: 1.9rem !important;
    font-family: AUPassataRegular;
    color: #002546;
}

h2 {
font-size:2em;
}

.aubanner.aubanner-2.white {
border: 1px solid #EDEDED;
}

.aubanner.aubanner-2 p {
font-family: 'AUPassataRegular';
}

.aubanner.aubanner-2 li {
font-family: 'AUPassataRegular';
}

.aubanner.aubanner-2 ul {
font-family: 'AUPassataRegular';
}

p {
font-family: 'AUPassataRegular';
font-size:1.4rem;
}

li {
font-family: 'AUPassataRegular';
font-size:1.4rem;
}

ul {
font-family: 'AUPassataRegular';
font-size:1.4rem;
}

.pure5 .vcard {
    font-family: 'AUPassataRegular';
}

.button {
border: 1px solid #EDEDED;
}

.neutral-container div[class*=bg-]:not(.aubanner) {
padding:3rem;
}


.hero h1 {
line-height:1.2em;
color: #fff;
text-align: center;
position: relative;
margin-bottom:0;
top: 30%;
-webkit-transform: translateY(-20%);
-ms-transform: translateY(-20%);
transform: translateY(-20%); 
}
.hero p {
color: #fff;
text-align: center;
position: relative;
top: 30%;
font-size:5vw;
font-family:AUPassataRegular;
line-height:1.2em;
margin-bottom:1em;
-webkit-transform: translateY(-20%);
-ms-transform: translateY(-20%);
transform: translateY(-20%); 
}

.Box {
  position: absolute;
  bottom: 43px;
  left: 80px;
background:#002546c4;
padding:20px;
padding-left:35px;
padding-right:55px;
}

.Box h2 {
font-size:2.818182rem;
margin-top:0;
line-height:1;
}

.Box h3 {
font-size:2.818182rem;
font-family:AUpassatalight;
margin-top:0;
line-height:1;
}

.MiddleElement {
  position: relative;
  color: white;
}

.MiddleBox {
  position: absolute;
  bottom: 0px;
  left: 80px;
background:#002546c4;
padding:20px;
padding-top:50px;
padding-left:35px;
padding-right:55px;
max-width:450px;
height:100%;
}


.MiddleBox h2 {
font-size:2.818182rem;
margin-top:0;
margin-bottom:5px;
line-height:1;
}

.MiddleBox h3 {
font-size:2.818182rem;
font-family:AUpassataRegular;
margin-top:0;
line-height:1;
}

.MiddleBox p {
font-family:AUpassataRegular;
}

.Box-bottom-right {
  position: absolute;
  bottom: 30px;
  right: 50px;
    font-size: 2rem!important;
}



.Box-bottom-right a {
font-family:AUpassataRegular;
color:white
}

.BottomElement {
  position: relative;
  color: white;
}

.BottomBox {
  position: absolute;
  bottom: 0px;
  left: 80px;
background:#002546c4;
padding:20px;
padding-top:50px;
padding-left:35px;
padding-right:55px;
max-width:450px;
height:100%;
}


.BottomBox h2 {
font-size:2.818182rem;
margin-top:0;
margin-bottom:5px;
line-height:1;
}

.BottomBox h3 {
font-size:2.818182rem;
font-family:AUpassataRegular;
margin-top:0;
line-height:1;
}

.BottomBox p {
font-family:AUpassataRegular;
}

div.pure5 .rendering.rendering_researchoutput {
margin-top:2rem;
}

.news-item__header {
margin-bottom: 0rem!important;
}

.news-item__teaser { 
margin-top:0rem;
}

a.button.bg-white {
border: 1px solid #EDEDED!important;
}

table {
font-family: 'AUPassataRegular'!important;
}